/*******************************************************************************
 * FoxPMPInfo_FootSteps generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxPMPInfo_FootSteps extends FoxPMPInfoBase
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

var() AkEvent FootStepSound;
var() AkEvent SprintFootStepSound;
var() AkEvent CrouchedFootStepSound;
var() AkEvent LandFootStepSound;
var() AkEvent MechFootStepSound;
var() name AudioSwitchValue;
var() ParticleSystem FootStepParticleSystem;
var() ParticleSystem CrouchedFootStepParticleSystem;
var() ParticleSystem MechFootStepParticleSystem;
